"MaterialActivityIndicatorAccessibilityLabel" = "Indikator dejavnosti";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Poteka";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld % končano";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Napredek ustavljen";
